<?

// Автор: Rostik98ua
// kolkhoz.spaces.ru
// Если мод попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// мод запрещено использовать как объек заработка денег!
// Ася: 643347249
// Скайп: skype020798
// имейте совесть и уважение!



echo "<div class='event'><h1>Подарить рубины</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<div class='event'>Подарить игрокам</div>";
{
if(isset($_GET['rubuser1']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '100' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 100 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser1'>Подарить 100 рубинов</a></li>";
}
{
if(isset($_GET['rubuser2']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '200' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 200 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser2'>Подарить 200 рубинов</a></li>";
}
{
if(isset($_GET['rubuser3']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '500' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 500 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser3'>Подарить 500 рубинов</a></li>";
}
{
if(isset($_GET['rubuser4']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 1000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser4'>Подарить 1000 рубинов</a></li>";
}
{
if(isset($_GET['rubuser5']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '2000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 2000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser5'>Подарить 2000 рубинов</a></li>";
}
{
if(isset($_GET['rubuser6']))
{
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '5000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Играки успешно получили 5000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubuser6'>Подарить 5000 рубинов</a></li>";
}

echo "<br><div class='event'>Подарить колхозам</div></br>";

{
if(isset($_GET['rubkolhoz1']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '100' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 100 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz1'>Подарить 100 рубинов</a></li>";
}
{
if(isset($_GET['rubkolhoz2']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '200' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 200 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz2'>Подарить 200 рубинов</a></li>";
}
{
if(isset($_GET['rubkolhoz3']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '500' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 500 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz3'>Подарить 500 рубинов</a></li>";
}
{
if(isset($_GET['rubkolhoz4']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '1000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 1000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz4'>Подарить 1000 рубинов</a></li>";
}
{
if(isset($_GET['rubkolhoz5']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '2000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 2000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz5'>Подарить 2000 рубинов</a></li>";
}
{
if(isset($_GET['rubkolhoz6']))
{
mysql_query("UPDATE `kolhoz_collective` SET `rubies` = `rubies` + '5000' ");
echo "<div class='feedback'><ul class='feedbackPanel'><li class='feedbackPanelINFO'><span class='feedbackPanelINFO'>Колхозы успешно получили 5000 рубинов!</span></li></ul></div>";
}
echo "<li><img src='images/icons/ruby.png'> <a href='?podrubies&rubkolhoz6'>Подарить 5000 рубинов</a></li>";
}

echo "</ul>";
echo "<li class='pt'><img src='images/icons/back.png'> <a href='?admin=podarok'>Вернутся</a>";
echo "</div>";
include_once 'inc/foot.php';
?>
